req_lib_votequorum_setexpected Struct Reference

The req_lib_votequorum_setexpected struct. More...

`#include <ipc_votequorum.h>`

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))

## Data Fields

unsigned int | expected_votes

## Detailed Description

The req_lib_votequorum_setexpected struct.

Definition at line 135 of file ipc_votequorum.h.

## Member Function Documentation

## __attribute__()

struct qb_ipc_request_header header req_lib_votequorum_setexpected::__attribute__ | ( | (aligned(8)) |  | ) |

## Field Documentation

## expected_votes

unsigned int req_lib_votequorum_setexpected::expected_votes

Definition at line 137 of file ipc_votequorum.h.

The documentation for this struct was generated from the following file:

- ipc_votequorum.h